@font-face {
  font-family: "avenir";
  font-display: swap;
  src: url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-Black.woff2") format("woff2"), url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-Black.woff") format("woff");
  font-weight: 850;
  font-style: normal;
}
@font-face {
  font-family: "avenir";
  font-display: swap;
  src: url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-BlackOblique.woff2") format("woff2"), url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-BlackOblique.woff") format("woff");
  font-weight: 850;
  font-style: italic;
}
@font-face {
  font-family: "avenir";
  font-display: swap;
  src: url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-Heavy.woff2") format("woff2"), url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-Heavy.woff") format("woff");
  font-weight: 750;
  font-style: normal;
}
@font-face {
  font-family: "avenir";
  font-display: swap;
  src: url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-HeavyOblique.woff2") format("woff2"), url("/wp-content/themes/attensi2022-live/fonts/hinted-AvenirLT-HeavyOblique.woff") format("woff");
  font-weight: 750;
  font-style: italic;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section.pb-counter,
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section.pb-contact .bg-grid .content-col {
  padding-block: var(--padding-block);
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) .site-header.style-dark-transparent:not(.scrolling) {
  background: transparent;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn {
  border-radius: 8px;
  background-color: var(--_accent-color, #56BCCF) !important;
  border-color: var(--_accent-color, #56BCCF) !important;
  color: #232B3A !important;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 62em) {
  .page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn {
    padding: 0.9375rem 1.5625rem !important;
  }
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn:after {
  background-color: #232B3A !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn:hover {
  border-color: var(--_accent-color, #56BCCF) !important;
  background-color: var(--_accent-color, #56BCCF) !important;
  color: #232B3A !important;
  -webkit-box-shadow: 0px -1px 11.4px 0px var(--_accent-color, #56BCCF);
          box-shadow: 0px -1px 11.4px 0px var(--_accent-color, #56BCCF);
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn:hover:after {
  background-color: #FFFFFF !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn:active {
  background-color: color-mix(in srgb, var(--_accent-color, #56BCCF) 88%, black) !important;
  border-color: color-mix(in srgb, var(--_accent-color, #56BCCF) 88%, black) !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn.secondary {
  background: #20293C !important;
  color: #FFFFFF !important;
  border-color: #20293C !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn.secondary:after {
  background-color: #FFFFFF !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn.secondary:hover {
  background: #1B2231 !important;
  color: #FFFFFF !important;
  -webkit-box-shadow: 0px -1px 11.4px 0px #20293C !important;
          box-shadow: 0px -1px 11.4px 0px #20293C !important;
  border-color: #1B2231 !important;
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .btn.secondary:hover:after {
  background-color: #FFFFFF !important;
}
@media screen and (max-width: 62em) {
  .page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .global-buttons-wrapper ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
  }
  .page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .global-buttons-wrapper ul li .btn {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.page-template-template-2026-refresh:not(.page-id-1724):not(.page-id-36337):not(.page-id-35137) section .fade-me {
  -webkit-transform: translateY(0px) !important;
          transform: translateY(0px) !important;
  opacity: 1 !important;
}